/*
@import url('https://fonts.googleapis.com/css?family=Maven+Pro|Open+Sans');
*/

@font-face {
	font-family: "Maven Pro";
	src: url("etc/maven-pro-v8-latin-regular.woff") format('woff');
}

body {
margin: 0 auto;
width: auto;
display: block;
height: auto;
background: url("etc/pattern-circled.png") rgba(122, 122, 122, 0.15);
font-family: 'Maven Pro', 'Open Sans', sans-serif;
color: #4A4A4A;
}

.shownot {
	display: none;
}

#header, #content, #footer, #codex {
width: 960px;
font-size: 14px;
}

.contactDescription{
margin: 5px 5% 0px;
text-align: left;
width: 90%;
float: left;
}

input[type=text], button, textarea {
margin: 5px 5% 5px;
height: 32px;
border-radius: 3px;
border: medium none;

}

a:link {
	color: rgba(14, 96, 144, 1);
	text-decoration: none;
}

a:link:hover {
	color: rgba(14, 96, 144, 0.85);
	text-decoration: underline;
}

input[type=text], textarea {
width: 86%;
padding: 2px 2%;
font-size: 14px;
line-height: 14px;
box-shadow: 0px 0px 3px rgb(136, 136, 136) inset;
}

button {
width: 90%;
font-size: 16px;
line-height: auto;
box-shadow: 0px 0px 3px rgb(136, 136, 136);
background-color: #ff7f00;
color: #FBFBFB;
}

h2 {
font-size: 32px;
font-weight: 400;
margin: 20px auto;
}


#header {
	padding-top: 20px;
}

.box {
	background:  repeat scroll 0 0 transparent;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 3px #888888;
	margin-bottom: 10px;
}

.slider{
	/*background: #ab1253;*/
	height: 320px;
	box-shadow: 1px 1px 3px rgb(136, 136, 136);
	overflow: hidden;
	border-radius: 2px;
}

.contact {
	text-align: right;
	text-shadow: 0px 0px 4px #ababab;
}

.contact > h2 {
	font-size: 22px;
	margin: 40px 0px 0px 0px;
	font-weight: 400;
}

.contact > h3 {
	font-size: 16px;
	margin: 5px 0px 0px 0px;
	font-weight: 400;
}

.single-slide {
	min-height: 320px;
	width: 50%;
	float: left;
	display: block;
}


.single-slide-text {
background: url(etc/slider-text-background-vert.png) repeat-y right;
width: 320px;
height: 320px;
float: right;
display: block;
}

.single-slide-text > h2 {
margin: 20px 10% 4px 10%;
width: 80%;
text-align: right;
float: right;
display: block;
color: #f6f6f6;
font-size: 38px;
font-weight: 400;
text-shadow: 0px 0px 20px #050505;
}

.single-slide-text > p {
margin: 20px 10% 4px 10%;
width: 80%;
text-align: right;
float: right;
color: #fcfcfc;
text-shadow: 0px 0px 5px #000000;
font-size: 22px;
}

.login {
position: relative;
display: block;
margin: 30px auto 0px -305px;
min-height: 260px;
opacity: 0.94;
background: #e1e1e1;
width: 280px;
border-radius: 5px 50px 5px 50px;
}

.login > * > h2 {
width: 80%;
margin: 20px 5% 15px;
font-size: 20px;
font-weight: 400;
}

.hidden {
	display: none;
}

.benefits {
	margin-top: 10px;
	background: #ffffff;
	min-height: 180px;
}


.single-benefit {
width: 28.3333%;
margin: auto 2.5%;
text-align: center;
padding: 20px 0px 20px 0px;
}

.single-benefit > img {
opacity: 1;
height: 128px;
background: rgba(255,255,255,0.5);
border-radius: 10px;
padding: 10px;
box-shadow: 0px 0px 2px #444444;
margin-top: -90px;
}

.single-benefit > h3 {
font-weight: 400;
font-size: 18px;
color: #333;
margin: 15px auto 0px;
}

.single-benefit > p {
color: #888888;
margin: 5px auto 0px;
font-size: 16px;
text-align: center !important;
}

.footer {
	margin: 10px auto;
	text-align: center;
	color: #888888;
}

.footer > * {
	line-height: 20px;
}

.menubar {
	width: auto;
	float: right;
	display: block;
	margin-top: 36px;
}

.menubar > a {
	font-size: 18px;
	float: left;
	margin: 0px 0px auto 30px;
	line-height: 36px;
	cursor: pointer;
}

.menubar > a:hover {
	border-bottom: 2px solid rgba(48, 113, 158, 0.92);
}

.menubarSelected{
	 border-bottom: 2px solid rgba(48, 113, 158, 0.92);
}

.brandLogo {
	margin: 20px 0px;
}

.videoFrame {
	margin: 10px auto 30px;
	border-radius: 5px;
	box-shadow: 0px 0px 3px #888888;
}

#sliderControl{

	width: 100%;
	height: 32px;
	display: block;
	float: left;
	margin-top: -42px;
	text-align: center;
  margin-left: auto ;
  margin-right: auto ;

}

#sliderControl a {
	color: white;
	background: rgba(0,0,0,0.6);
	padding: 8px 10px;
	margin: 0px 2px;
	width: 64px;
	border-radius: 4px;
	cursor: pointer;
}

#sliderControl a:hover {
	color: white;
	background: rgba(0,0,0,1);
}

#sliderControl a img {
	height: 20px;
	margin: 6px;
	font-size:0;
}

.benefits p {
	font-size: 16px;
	text-align: justify;
	margin: 10px 5% 15px;
}

.aboutProfile{
	float: left;
	display: block;
	margin-bottom: 16px;
	font-size: 16px;
}

.aboutProfile img {
   width: 72px;
   height: 72px;
   background: rgba(0,0,0,0.2);
   border-radius: 36px;
   margin-bottom: 5px;
   box-shadow: 0px 0px 3px #888888;
}

.contactChoice .choiceTitle{
font-size: 24px;
display: block;
width: 100%;
text-align: center;
margin-top: 10px;
}

.contactChoice img {
background: rgba(54, 93, 119, 1);
padding: 10px;
border-radius: 34px;
width: 48px;
}

.contactChoice p {
text-align: center;
margin-top: 0px;
}

button {
	opacity: 0.75;
width: 50%;
height: 42px;
cursor: pointer;
text-transform: uppercase;
}

button:hover {
	opacity: 1;
}